body {
    background-color: #fff;
}
.section-container {
    width: 98%;
    margin: 0 auto;
}
.section-header {
    text-align: center;
}
.section-header h3{
    position: relative;
    font-size: 1.75rem;
    border-bottom: 1px solid #ccc;
}
.section-header h3::after {
    position: absolute;
    content: "";
    width: 12%;
    height: .2rem;
    left: 50%;
    bottom: -.1rem;
    background-color: #d9221c;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.advantages-list {
    margin: 1rem 0;
}
.advantages-list .item {
    display: flex;
    margin-bottom: 1rem;
}
.advantages-list .item .intro {
    background-color: #215cb6;
    color: #fff;
    padding: .8rem .8rem 0 .8rem;
}
.advantages-list .item h4 {
    font-size: 1.2rem;
}
.advantages-list .item p {
    font-size: 1.1rem;
}
.button-consult {
    width: 65%;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
    font-size: 1.1rem;
    background-color: #d9221c;
    padding: .2rem 0;
    text-align: center;
    margin: 0 auto;
    color: #fff;
}
.question-section .list1,.list2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: .5rem;
    margin-top: 1rem;
}
.question-section .list1 .item {
    width: 32%;
    background-color: #d9221c;
    padding: .2rem 0;
    color: #fff;
    font-size: 22px;
    text-align: center;
}
.question-section .list2 .item {
    width: 49%;
    background-color: #215cb6;
    color: #fff;
    font-size: 22px;
    text-align: center;
    padding: .2rem 0;
    margin-bottom: .5rem;
}
.school-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin:1rem 0;
}
.school-list img {
    width: 32%;
    margin-bottom: .5rem;
}
.page-form input {
    display: block;
    width: 95%;
    font-size: 1rem;
    border: 1px solid #ccc;
    padding: .5rem 0;
    margin: 0 auto;
    text-indent: 2em;
    margin-top: 1rem;
}
.page-form p {
    text-align: center;
    color: #555555;
    font-size: 1.1rem;
    padding: .5rem 0;
}
.page-form .submit-button {
    width: 65%;
    margin: 0 auto;
    background-color: #d9221c;
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
    padding: .2rem 0;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
}
.majors-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.majors-list .major h4 {
    font-size: 1.2rem;
    text-align: center;
    font-weight: bold;
    margin: .5rem 0;
}
.majors-list .major {
    width: 49%;
    background-color: #f7f7f7;
    padding-bottom: 1.5rem;
    margin-bottom: 1rem;
}
.button-consult.button1 {
    width: 85%;
    margin: 0 auto;
    /* padding: .2rem 0; */
    text-align: center;
    background-color: #d9221c;
    font-size: 1.1rem;
    line-height: 2rem;
    color: #fff;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
    /* vertical-align: baseline; */
}
.button-consult.button2{
    width: 55%;
}
